function FileData_Pairs(x)
{
x.t("inbbcgain","outbbcgain");
x.t("outbbcgain","outcalibrate");
x.t("tc65","module");
x.t("tc65","terminal");
x.t("path","adjusted");
x.t("sidetone","mic");
x.t("illustrates","signal");
x.t("parameters","incalibrate");
x.t("18.1","audio");
x.t("18.2","audio");
x.t("commands","18.1");
x.t("adjusted","parameters");
x.t("signal","path");
x.t("outcalibrate","sidetone");
x.t("figure","illustrates");
x.t("figure","18.1");
x.t("figure","18.2");
x.t("incalibrate","inbbcgain");
x.t("programming","model");
x.t("audio","commands");
x.t("audio","programming");
x.t("module","figure");
x.t("mic","figure");
x.t("model","tc65");
x.t("model","18.1");
x.t("model","audio");
x.t("model","following");
x.t("following","figure");
}
